#float {
	position: absolute;
	visibility: hidden;
	left: 0px;
	top: 0px;
	width: 345px;
	height: 1px;
}

.Arialten {
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
}
.headertop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.headertop a:link {text-decoration: none; color: #FFFFFF;}
.headertop a:visited {text-decoration: none; color: #FFFFFF;}
.headertop a:hover {text-decoration: underline; color: #FFFFFF;}

.headerbottom {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.headerbottom a:link {text-decoration: none; color: #FFFFFF;}
.headerbottom a:visited {text-decoration: none; color: #FFFFFF;}
.headerbottom a:hover {text-decoration: underline; color: #FFFFFF;}

.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 30px;
	width: 100%;
	margin-top: 5px;
}
.headertext a:link {text-decoration: none; color: #FF6600;}
.headertext a:visited {text-decoration: none; color: #FF6600;}
.headertext a:hover {text-decoration: underline; color: #FF6600;}

.verandaneight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
}

.verandaten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.verandaten a:link {text-decoration: none;  color: #0000CC; }
.verandaten a:visited {text-decoration: none;   color: #0000CC;}
.verandaten a:hover {text-decoration: underline; color: #FF6600;}

.verandaeleven {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.verandaeleven a:link {text-decoration: none;  color: #0000CC; }
.verandaeleven a:visited {text-decoration: none;   color: #0000CC;}
.verandaeleven a:hover {text-decoration: underline; color: #FF6600;}

.mainarea {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A9C5CF;
	border-left-color: #D9E1F2;
}

.advancedsearchunderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9E1F2;
}

.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #FCFCFC url(../images/bgs/2.gif) repeat-x bottom;
	margin: 0px;
	padding-top: 2px;
	padding-left: 11px;
	padding-bottom: 1px;
	vertical-align: top;
	display: block;
	width: 100%;

}
.leftmenu a:link {text-decoration: none; color: #000000;}
.leftmenu a:visited {text-decoration: none; color: #000000;}
.leftmenu a:hover {text-decoration: none; color: #FF6600; background: #FFFFFF;}

.hotlink {
	height: 15px;
	width: 100%;
	display: block;
}
	

.leftarea {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D9E1F2;
	background-color: #ffffff;

}
.keywordsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.underline {
	background: #FFFFFF url(../images/bgs/1.gif) repeat-x;
}
.textone {
	font-family: Tahoma;
	font-size: 12px;
}
.textone a:link {text-decoration: none; color: #0000CC;}
.textone a:visited {text-decoration: none; color: #0000CC;}
.textone a:hover {text-decoration: underline; color: #FF6600; }

.texttwo {
	font-family: Tahoma;
	font-size: 13px;
}
.texttwo a:link {text-decoration: none; color: #0000CC;}
.texttwo a:visited {text-decoration: none; color: #0000CC;}
.texttwo a:hover {text-decoration: underline; color: #FF6600; }

.tahomaeleven {
	font-family: Tahoma;
	font-size: 11px;
}
.tahomaeleven a:link {text-decoration: none; color: #0000CC;}
.tahomaeleven a:visited {text-decoration: none; color: #0000CC;}
.tahomaeleven a:hover {text-decoration: underline; color: #FF6600; }



.tahomaten {
	font-family: Tahoma;
	font-size: 10px;
}

.forumbig {
	font-family: Tahoma;
	font-size: 11px;
}
.forumbig a:link {text-decoration: none; color: #333333;}
.forumbig a:visited {text-decoration: none; color: #333333;}
.forumbig a:hover {text-decoration: underline; color: #FF6600; }


 #error  {
	margin: 0px 10px 10px;
	padding: 5px;
	border: solid 1px #ffe222;
	background: #fffbe2;
	text-align:center;

}
        
        #error p {
          margin: 4px 0px 0px; }
        
        #error a {
          text-decoration: underline;
          color: #dd3c10; }
.errortext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center;

}
 #notice  {
	
	padding: 3px;
	width: 55%;
	border: dotted 1px #82AFE1;
	background: #F9FCFF;
	/*text-align:center;*/
}

		  
.couriertwelve {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}

 /* flipping menu */
.hide 
{ 
   display: none; 
} 
.show 
{ 
   display: block; 
} 


 .child {display: none}
 .parent { color: #0000CC; cursor: hand;}
 
 .parent a:link {text-decoration: none;  color: #0000CC; }
 .parent a:visited {text-decoration: none; color: #0000CC;}
 .parent a:hover {text-decoration: underline; color: #FF6600;}
  
  .form {
   border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9E1F2;
  border-left-color: #D9E1F2;
  border-bottom-color: #D9E1F2;
  border-right-color: #D9E1F2;
   background: white url(../images/searchglass.png) no-repeat 4px 2px;
  padding-left: 20px; 
  }